


/*  mmmmmmmmmmmmmmmmmmmmmm  Scumbag Romans  mmmmmmmmmmmmmmmmm */




#Rome-Gen {
background-image:url('images/rome-hc.png');
position:absolute;
width:60px;
height:80px;
top:82px;
left:48%;
z-index:2;
}







#aux-2{

background-image:url('images/rome-auxilia.png');
position:absolute;
width:122px;
height:93px;
top:0px;
left:62%;
z-index:2;

}









#rome-lc{

background-image:url('images/rome-lc.png');
position:absolute;
width:122px;
height:164px;
top:0px;
left:90%;
z-index:2;
}




#rome-legion-2 {

background-image:url('images/roman-legion-final.png');
position:absolute;
width:120px;
height:60px;
top:90px;
left:54%;
z-index:2;
}

#rome-hc{

background-image:url('images/rome-hc.png');
position:absolute;
width:120px;
height:80px;
top:0px;
left:78%;
z-index:2;

}



#scumbag-in-chief {
background-image:url('images/rome-general.png');
position:absolute;
width:60px;
height:40px;
top:110px;
left:48%;
z-index:2;
}


#rome-hc-escort{

background-image:url('images/rome-hc.png');
position:absolute;
width:60px;
height:40px;
top:70px;
left:48%;
z-index:2;

}








#Rome-Gen {
background-image:url('images/rome-hc.png');
position:absolute;
width:60px;
height:80px;
top:0px;
left:48%;
z-index:2;
}


#rome-legion-1 {

background-image:url('images/roman-legion-final.png');
position:absolute;
width:120px;
height:60px;
top:90px;
left:38%;
z-index:2;
}



#rome-li-1{

background-image:url('images/rome-gallic-li.png');
position:absolute;
width:300px;
height:60px;
top:14%;
left:14%;


z-index:1;

animation-name:rome-li-1;
animation-duration:200s;
animation-timing-function:ease;
animation-delay:0s;

animation-iteration-count:1;
animation-direction:normal;
animation-play-state:running;
animation-fill-mode:forwards;

/* Safari and Chrome: */
-webkit-animation-name:rome-li-1;
-webkit-animation-duration:200s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:0s; 

-webkit-animation-iteration-count:1;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;
-webkit-animation-fill-mode:forwards;
}



	
@keyframes rome-li-1
{
0%   	{left:300px;top:0px;}
2.5%  	{left:300px;top:0px;}
6%  	{left:300px;top:220px;}
20%  	{left:300px;top:220px;width:300px;height:62px;}
30%	{left:200px; width:488px; height:31px;}
100% 	{left:200px;top:500px;width:488px; height:31px;}   
}



@-webkit-keyframes rome-li-1 /* Safari and Chrome */
{
0%   	{left:14%;top:90px;}
2.5%  	{left:14%;top:90px;}
6%  	{left:14%;top:35%;}
23%  	{left:14%;top:35%;width:300px;height:60px;}
25%	{left:14%; width:480px; height:30px;}
36%	{left:14%; width:480px; height:30px;}
38%	{left:14%; width:240px; height:60px;}
100% 	{left:14%;top:70%;width:244px; height:62px;}  
}


#rome-li-2{

background-image:url('images/rome-velites.png');
position:absolute;
width:240px;
height:60px;
top:90px;
left:62%;
z-index:1;

animation-name:rome-li-2;
animation-duration:200s;
animation-timing-function:ease;
animation-delay:0s;

animation-iteration-count:1;
animation-direction:normal;
animation-play-state:running;
animation-fill-mode:forwards;


-webkit-animation-name:rome-li-2;
-webkit-animation-duration:200s;
-webkit-animation-timing-function:ease;
-webkit-animation-delay:0s; 

-webkit-animation-iteration-count:1;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;
-webkit-animation-fill-mode:forwards;
}




@keyframes rome-li-2
{
0%   	{left:622px;top:0px;}
2.5%  	{left:622px;top:0px;}
6%  	{left:622px;top:220px;}
20%  	{left:622px;top:220px;}
100% 	{left:1000px;top:500px;}  
}  



@-webkit-keyframes rome-li-2 
{
0%   	{left:62%;top:90px;}
2.5%  	{left:62%;top:90px;}
6%  	{left:62%;top:35%;}
20%  	{left:62%;top:35%;}
100% 	{left:62%;top:70%;}  
}




#aux-1{

background-image:url('images/rome-auxilia.png');
position:absolute;
width:120px;
height:90px;
top:0px;
left:30%;
z-index:2;

}



#sp-lmi-1  {
background-image:url('images/rome-gaul-lmi.png');
position:absolute;
width:180px;
height:90px;
top:0px;
left:10%;
z-index:2;
}

#sp-mc-1  {
background-image:url('images/gallic-hc.png');
position:absolute;
width:60px;
height:120px;
top:30px;
left:5%;
z-index:2;
}

#sp-lc-1  {
background-image:url('images/gallic-lc.png');
position:absolute;
width:60px;
height:120px;
top:30px;
left:1%;
z-index:2;

}


















